
.block-container.hero-v1-container {
    width: 100%;
    height: 519px;
    display: flex;
    justify-content: center;
}
.block-container.hero-v1-container {
    .content-wrapper {
        max-width: 1920px;
        width: min(100%, 1920px);
        display: flex;
        justify-content:center;
        background-blend-mode: multiply;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .inner-content-wrapper {
        max-width: 1440px;
        width: min(100%, 1440px);
        padding: 80px 78px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        position: relative;
        row-gap: 32px;
        box-sizing: border-box;
    }

    .text-container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        row-gap: 24px;
        max-width: 719px;
    }

    .title-subtitle-container.Logo {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        row-gap: 16px;
    }
    .title-subtitle-container.Text {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        row-gap: 8px;
    }
    .logo-title {
        width: 358px;
        height: 135px;
        object-fit: contain;
        object-position: left bottom;
    }

    .block-title {
        max-width: 100%;
        color: #FFF;
        font-family: Demo;
        font-size: 52px;
        font-style: normal;
        font-weight: 300;
        line-height: 60px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin: 0;
    }
    .block-title strong {
        font-weight: 500;
    }
    .block-subtitle {
        color: #FFF;
        font-family: Demo;
        font-size: 26px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        max-width: 100%;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .block-content {
        color: #FFF;
        font-family: Inter;
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
        max-width: 100%;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin: 0;
    }

    .btn-container {
        display: flex;
        width: 412px;
        min-height: 60px;
        height: auto;
        padding: 10px 24px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
        border-radius: 100px;
        background: #00B5D3;
        box-sizing: border-box;
    }

    .btn-form, .btn-link {
        color: #FFF;
        font-family: Demo;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        background-color: #00b5d3;
        border: 0;
        text-decoration: none;
        text-align: center;
        width: 100%;
        cursor: pointer;
    }
}
